Se si desidera aggiornare da una versione molto vecchia, ad es. 3.1 o 3.2 a ekey-net-Generation-4.x, è necessario prima aggiornare alla versione 3.4.3, in modo che il database possa essere trasferito correttamente.

L’aggiornamento può essere trovato qui ekey net 3.4.3.